﻿
 IF NOT EXISTS(SELECT TOP 1 1 FROM [Config.EmailTemplate] WHERE EmailTemplateType = 49)
BEGIN
	INSERT INTO [Config.EmailTemplate]
	(
		EmailTemplateType, 
		Recipient,
		Salutation,
		[Subject], 
		Body,
		SenderEmailType
	)
	VALUES 
	(
		49, 
		NULL,
		'Dear #RECIPIENTNAME#', 
		'#JOBID# for #JOBTITLE#', 
		'We regret to inform you that #JOBID# for the position of #JOBTITLE# has expired. Referral requests are no longer being accepted.  We apologize for any inconvenience this may have caused. 

This is an automated email generated by #FOCUSASSIST#. Please do not reply to this address.

Regards,

#FOCUSASSIST#',
1
	)
END